/*----------------------------------- Template categories3.tpl ---------------------------*/

/*------------------------- 3 - Spalten Layout -------------------------------------*/
#top
{
	height: 			6px;
	width: 				1000px;
	background-image:	url(../img/top-3-spalten.gif);
	background-repeat:	no-repeat;
	overflow:			hidden;
}
		 
#bottom
{
	width: 				1000px;
	height: 			6px;
	background-image:	url(../img/bottom-3-spalten.gif);
	background-repeat:	no-repeat;
	overflow:			hidden;
}	

#rumpf 
{
	width:				1000px;
	background-color:	#CECECE;
	background-image:	url(../img/bg-3-spalten.gif);
	background-repeat:	repeat-y;
	overflow:			auto;
}
			
#linkespalte
{
	float:				left;
	width:				204px;
	min-height:			100%;
	padding:        	6px 16px 20px 16px;
}
				 
#linkespalte a
{
	/*background-image: url(../img/linkpfeil.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 10px;
    font-size:			96%;*/
	font-size: 12px;
	display:	block;
}
	
#rechtespalte
{
	float:				right;
	width:				267px;
	min-height:			100%;
	padding:     	   	6px 16px 20px 16px;
}
			
#mittelspalte
{
	margin-left:		237px;
	margin-right:       300px;
	min-height:			100%;
	padding:        	6px 15px 20px 15px;
}

.mitte_innen
{
	width:				85%;
	margin-left:		auto;
	margin-right:		auto;
}